Class | Sequel::DataObjects::MySQL::Dataset
In: | lib/sequel/adapters/do/mysql.rb
Parent: | DataObjects::Dataset

Dataset class for MySQL datasets accessed via DataObjects.

### Methods

provides_accurate_rows_matched?

### Included Modules

Sequel::MySQL::DatasetMethods

### Constants

APOS | = | Dataset::APOS
APOS_RE | = | Dataset::APOS_RE
DOUBLE_APOS | = | Dataset::DOUBLE_APOS

### Public Instance methods

provides_accurate_rows_matched?()

The DataObjects MySQL driver uses the number of rows actually modified in the update, instead of the number of matched by the filter.

[Source]

        # File lib/sequel/adapters/do/mysql.rb, line 42
    42:         def provides_accurate_rows_matched?
    43:           false
    44:         end

[Validate]